Show / Hide Table of Contents

# Class StartupPluginLoader

Class responsible for loading plugins on startup.

##### Inheritance

System.Object
StartupPluginLoader

##### Implements

IServiceType

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Plugin.Internal

###### Assembly: Dalamud.dll

##### Syntax

    public class StartupPluginLoader : IServiceType

### Implements

IServiceType